Subject: [bug#68890] [PATCH] gnu: pspp: Update to 2.0.0

From: Skyler Ferris <[email-masked]>
Date: Fri, 23 Feb 2024 21:20:56 +0000

On 2/22/24 16:35, Andy Tai wrote:
> yes, I have. Sorry I have not had the time to come back to this.  Will
> try to get to it soon
>
Sounds good. Just to make sure I'm communicating clearl, I sent that 
email because I was looking at the QA dashboard and thought it would be 
useful to make sure you were aware of it to avoid a situation where 
somebody comes along in a month to send essentially the same email, but 
later. I did not mean to communicate that I have a particularly urgent 
need for this patch.